::-moz-selection {

	background:#0faec0;

	color:#fff;

}

::selection{

	background:#0faec0;

	color:#fff;	

}

.navbar-default .navbar-nav > .active > a,

.navbar-default .navbar-nav > .active > a:hover,

.navbar-default .navbar-nav > .active > a:focus {

  color: #0faec0 !important;



}

h1.light{

  color: #0faec0 !important;

}

.about i{

	background:#0faec0;

}

.hovicon.effect-1.sub-a:hover {

	background: #0faec0;

}

.hovicon.effect-1 {

	background: #0faec0;

}

.hovicon.effect-1:after {

	box-shadow: 0 0 0 4px #0faec0;

}

.team .col-md-4 .team-image-sec .img-overlay, .entry .overlay{ background:rgba(96, 202, 232, 0.83);}

.team .col-md-4 .team-image-sec li a{ color:#60cae8;}

.team-detail-sec h3{ color:#0faec0}

#filters ul li a:hover h3, #filters ul li a.active h3 {

	background-color:#0faec0;

	border: 1px solid #009db5;

}

.da-thumbs li  article {

	background:rgba(96, 202, 232, 0.83);

}

#second .fa-twitter{

	color: #0faec0;

}

.testimonials span{

	color:#0faec0 ;

}

.pricing .price span{

	color:#0faec0;

}

.pricing .table.blue-table{

	background:#0faec0;

}

.pricing .table a:hover{

	background:#0faec0;

	color:#fff !important;

}

.sponsors h1.sponsor{

	color:#0faec0 !important;

}

.pressroom .left-text span.title{

	color:#0faec0;

}

.pressroom .left-text a{

	color:#0faec0;

}

.pressroom .right-text span.title{

	color:#0faec0;

}

.pressroom .right-text a{

	color:#0faec0;

}

.contact .form{

	background: bottom no-repeat #ffffff;

	border-top:solid 2px #0faec0;

}

.submit_btn {

	background:#0faec0;

}

#fifth{

	border-bottom:solid 10px #0faec0;

}

.navbar-default .navbar-nav > li > a:hover,

.navbar-default .navbar-nav > li > a:focus {

  color: #0faec0;

}

.skill-bar-percent {

	background:#0faec0;

}

.QLoader {

	background-color: #0faec0;

}

.skillbar-bar{ background:#0faec0;}

.picker-off i { color:#0faec0;}

.caption.big_blue{color: #ed8a17;}

.button:hover{ border-color:#0faec0 !important;}

.team-sec h4 {

color: #0faec0 !important;

}

.social-icons a:hover{

	background:#0faec0;

}

.team-sec.dark-bg{

	background:#0faec0;

}

.team-sec.dark-bg h4 {

color: #fff !important;

}

.team-sec.dark-bg a{

	background:#fff !important;

}

.team-sec.dark-bg i{

	color:#333;

}

.team-sec.dark-bg a:hover i{

	color:#0faec0 !important;

}



@media (max-width: 767px) {

	.navbar-default .navbar-nav > .active > a,

.navbar-default .navbar-nav > .active > a:hover,

.navbar-default .navbar-nav > .active > a:focus {

  border-bottom: solid 3px #0faec0 !important;  

}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {

color: #0faec0 !important;

border-bottom: solid 3px #0faec0 !important;

}

}





.blog .tags a:hover{

	border:solid 1px #0faec0;

	color:#0faec0;

}

.blog a.comment{

	color:#0faec0;

}

.blog .comments a.date{

	margin: 5px 0 0 16px;

	float: left;

	color:#0faec0;

}

.blog .comments a{

	color:#0faec0;

}

.blog .comment-form input[type=submit]{

	background: #0faec0;

}

.blog .recent-post .post a{

	color:#07ceee;

}

.blog .archive a{

	color: #07ceee;

}